body {
    background-color: #68ba9c; /* Farbton von m0ments 3.0 */
    color: white;
    font-family: 'Roboto Slab', Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

h1 {
    font-size: 128pt;
}

.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}